out_folder_path: C:\prueba
out_name: db.sde
database_platform: POSTGRESQL
instance: hostname
account_authentication: DATABASE_AUTH
username: username
password: changeme
save_user_pass: SAVE_USERNAME
database: db
